#map,#map2 {
    position: relative;    
}
#map img#mapclick,#map2 img#mapclick{
	position: absolute;	
	z-index: 5555;	
}
.pin {
	height: auto;
	position: absolute;
	width: 24px;
	cursor:pointer;
	z-index: 2;	
}
.pinCongres, .pinJournee {
    /* -webkit-filter: drop-shadow(1px 5px 2px #666);
    filter:         drop-shadow(1px 5px 2px #666); */
}